Bug 1970381 - Monitoring dashboards: Custom time range inputs should retain their values
Summary: Monitoring dashboards: Custom time range inputs should retain their values
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.8.0
Assignee: Andrew Pickering
QA Contact: hongyan li
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-10 12:01 UTC by Andrew Pickering
Modified: 2021-07-27 23:12 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 23:12:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9204 0 None open Bug 1970381: Monitoring dashboards: Custom time range inputs should retain values 2021-06-10 12:02:53 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:12:42 UTC

Description Andrew Pickering 2021-06-10 12:01:31 UTC
After setting a custom time range once and then opening the custom time
range modal again, the inputs should show the previously selected
values.

Comment 2 hongyan li 2021-06-11 03:56:49 UTC
Wait for the change is in payload

Comment 3 hongyan li 2021-06-15 01:48:04 UTC
verified with payload 4.8.0-0.nightly-2021-06-14-145150

After setting a custom time range once and then opening the custom time range modal again, the inputs show the previously selected values.
Drag&drop on a graph, time range changes to 'custom time range', then open the custom time range modal,the inputs show corresponding values

Comment 6 errata-xmlrpc 2021-07-27 23:12:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.